View Issue Details

IDProjectCategoryView StatusLast Update
0000970HTML & PERLFeature Request - Databasepublic2008-04-06 16:10
ReporterAmour Assigned ToDerIdiot  
PrioritynormalSeverityfeatureReproducibilityrandom
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000970: mod report for archive files without type "other"
DescriptionNow that issue 0000365 was recently fixed, we'll need to edit a few files back to type "other".

For that, I'd like a mod report of files with extension "rar|zip|ace", and type "video|subtitle|audio".
Tagsmod, report

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-02-27 13:54 Amour New Issue
2008-02-28 01:32 ninjamask Tag Attached: mod
2008-03-08 10:09 epoximator Status new => assigned
2008-03-08 10:09 epoximator Assigned To => DerIdiot
2008-03-09 01:11 ninjamask Tag Attached: report
2008-04-06 16:10 DerIdiot Status assigned => resolved
2008-04-06 16:10 DerIdiot Resolution open => fixed